
@import url('https://fonts.googleapis.com/css?family=Muli:200,300,400');

/*---------------------------------------
  YUmain #017952
  YUsub  #8cc14a
-----------------------------------------*/


body {
  background: #ffffff;
  font-family: 'Muli', sans-serif;
  font-style: normal;
  font-weight: 300;
  overflow-x: hidden;  
}

html, body {
  width: 100%;
  height: 100%;
}


/*---------------------------------------
  Typorgraphy              
-----------------------------------------*/

h1,h2,h3,h4,h5,h6 {
  font-style: normal;
  font-weight: 200;
  letter-spacing: 0px;
}

h1 {
  color: #3d3d3f;
  font-size: 50px;
  line-height: normal;
}

h2 {
  color: #575757;
  font-size: 40px;
  line-height: 52px;
  margin-top: 0px;
}

h4 {
  color: #797979;
  font-size: 18px;
  font-weight: normal;
}

p {
    color: #878787;
    font-size: 16px;
    font-weight: 300;
    line-height: 25px;
    letter-spacing: 0.2px;
}

strong, span {
  color: #878787;
  font-weight: normal;
}

table {
  border-collapse:collapse;
  font-size: 100%;
  border-spacing: 0;
}


/*---------------------------------------
  Buttons               
-----------------------------------------*/

.section-btn {
  background: #d7b065;
  border: none;
  border-radius: 50px;
  color: #ffffff;
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 1.6px;
  padding: 14px 32px 18px 32px;
  margin-top: 32px;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

.section-btn:focus,
.section-btn:hover {
  background: #000000;
  color: #ffffff;
}



/*---------------------------------------
    General               
-----------------------------------------*/

html{
  -webkit-font-smoothing: antialiased;
}

a {
  color: #575757;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  text-decoration: none !important;
}

a:hover, a:active, a:focus {
  color: #000000;
  outline: none;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.section-title {
  margin: 0;
  padding-bottom: 32px;
}

#Home, #aboutus, #research, #staff, #admission, 
#life {
  position: relative;
  padding-top: 50px;
  padding-bottom: 80px;
}

#access {
  position: relative;
  padding-top: 50px;
  padding-bottom: 0px;
}

#aboutus img, #research img, #staff img, 
#admission img, #life img, {
  border-radius: 5px;
}

#aboutus, #research, #staff, #admission, 
#life, #access {
  border-top: 1px solid #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
}

/*---------------------------------------
  Pre loader section              
-----------------------------------------*/

.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  background: none repeat scroll 0 0 #ffffff;
}

.spinner {
  border: 1px solid transparent;
  border-radius: 5px;
  position: relative;
}

.spinner:before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 65px;
  height: 65px;
  margin-top: -10px;
  margin-left: -10px;
  border-radius: 50%;
  border: 1px solid #000000;
  border-top-color: #f9f9f9;
  animation: spinner .9s linear infinite;
}

@-webkit-@keyframes spinner {
  to {transform: rotate(360deg);}
}

@keyframes spinner {
  to {transform: rotate(360deg);}
}



/*---------------------------------------
  Navigation section              
-----------------------------------------*/

.custom-navbar {
  border: none;
  margin-bottom: 0;
  background-color: #ffffff;
  padding-top: 15px;
}

.custom-navbar .navbar-brand {
  color: #444;
  font-weight: normal;
  font-size: 20px;
}

.custom-navbar .nav li a {
  font-size: 12px;
  font-weight: normal;
  color: #656565;
  letter-spacing: 1px;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
  padding: 0;
  margin: 15px;
}

.custom-navbar .navbar-nav > li > a:hover,
.custom-navbar .navbar-nav > li > a:focus {
  background-color: transparent;
  color: #454545;
}

.custom-navbar .navbar-nav li a:after {
  content: "";
  position: absolute;
  display: block;
  width: 0px;
  height: 2px;
  margin: auto;
  background: transparent;
  transition: width .3s ease, background-color .3s ease;
}

.custom-navbar .navbar-nav li a:hover:after,
.custom-navbar .nav li.active > a:after {
  background: #017952;
  color: #ffffff;
  width: 100%;
}

.custom-navbar .nav li.active > a {
  background-color: transparent;
  color: #017952;
}

.custom-navbar .navbar-toggle {
  border: none;
  padding-top: 12px;
}

.custom-navbar .navbar-toggle {
  background-color: transparent;
}

.custom-navbar .navbar-toggle .icon-bar {
  background: #000000;
  border-color: transparent;
}

.navbar-brand .img-rounded {
  width:200px;
  margin-top:-10px;
}

@media(min-width:768px) {
    .custom-navbar {
      border-bottom: 0;
      background: 0 0; 
    }
    .custom-navbar.top-nav-collapse {
      background: #ffffff;
      box-shadow:0 40px 100px rgba(0,0,0,.2);
      padding: 15px 0px;
    }

}

/*---------------------------------------
  Home section              
-----------------------------------------*/

#home {
  display: -webkit-box;
  display: -webkit-flex;
   display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
   align-items: center;

  position: relative;
  padding-top: 22px;
}

#home img {
  padding-top: 15px;
  width: 100%;

}

#home h2 {
  color: #f00;
  font-size: 50px;
  line-height: normal;
}

#home jumbotron { background:url(images/001.jpg)}



/*---------------------------------------
  About section              
-----------------------------------------*/
#aboutus .section-title { padding-bottom: 16px;}
#aboutus .col-md-4 a {
  width: 100px;
  height: 100px;
  display: inline-block;
  margin: 6px 6px 0px 0;
}
#aboutus .aboutus-thumb { margin-top: 22px;}
#aboutus .aboutus-thumb strong {
  font-weight: normal;
  display: block;
  padding-top: 4px;
}

/*---------------------------------------
  Research section              
-----------------------------------------*/
#research .section-title { padding-bottom: 16px;}
#research .col-md-4 a {
  width: 100px;
  height: 100px;
  display: inline-block;
  margin: 6px 6px 0px 0;
}
#research .research-thumb { margin-top: 22px;}
#research .research-thumb strong {
  font-weight: normal;
  display: block;
  padding-top: 4px;
}

/*---------------------------------------
  Staff section              
-----------------------------------------*/

#staff .section-title { padding-bottom: 16px;}
#staff .staff-thumb { margin-top: 22px;}

/*---------------------------------------
   FontAwesome 
-----------------------------------------*/

.fa-large{font-size: 300px ;}
.fa-facebook:before{color: #305097 ;}
.fa-home:before{color: #04B404 ;}

/*---------------------------------------
  Admission section              
-----------------------------------------*/

#admission .section-title { padding-bottom: 16px;}
#admission .admission-thumb { margin-top: 22px;}

/*---------------------------------------
  Life section              
-----------------------------------------*/

#life .section-title { padding-bottom: 16px;}
#life .col-md-4 a {
  width: 100px;
  height: 100px;
  display: inline-block;
  margin: 6px 6px 0px 0;
}
#life .life-thumb { margin-top: 22px;}
#life .life-thumb strong {
  font-weight: normal;
  display: block;
  padding-top: 4px;
}

/*---------------------------------------
  Contact section              
-----------------------------------------*/

#contact .form-control {
  border-radius: 0px;
  border-color: #f0f0f0;
  box-shadow: none;
  font-size: 16px;
  margin-top: 12px;
  margin-bottom: 12px;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

#contact .form-control:focus {
  border-bottom: 2px solid #999999;
}

#contact input {
  height: 55px;
  border: none;
  border-bottom: 1px solid #f0f0f0;
}

#contact button#submit {
  background: #000000;
  border: none;
  border-radius: 50px;
  color: #ffffff;
  font-weight: 300;
  height: 55px;
  padding-bottom: 10px;
  margin-top: 24px;
}

#contact button#submit:hover {
  background: #d7b065;
  color: #ffffff;
}


/****************************************
  Footer
*****************************************/
#footer {
 clear: both;
 background-color: #646464;
 bottom: 0px;
 padding: 15px 5px 0 5px;;
 color: #fff;
 font-size: 12px;
}
#footer .navbar-nav li a {
 text-align: center;
 color: #fff;
 padding-left: 0.5em;
 text-decoration: underline;
}
#footer .navbar-nav li a:hover {
 color: #dcdcdc;
}
#footer .copyright{
 text-align: center;
 font-size: 120%
}

/*---------------------------------------
  Social icon             
-----------------------------------------*/

.social-icon {
  position: relative;
  padding: 0;
  margin: 0;
}

.social-icon li {
  display: inline-block;
  list-style: none;
}

.social-icon li a {
  background: #292929;
  border-radius: 100%;
  color: #ffffff;
  cursor: pointer;
  font-size: 16px;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  vertical-align: middle;
  position: relative;
  margin: 20px 6px 10px 6px;
}

.social-icon li a:hover {
  background: #d7b065;
  transform: scale(1.1);
}


/****************************************
  Google Map             
*****************************************/
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/****************************************
   top page jump
****************************************/

#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 80%;
}
#page-top a {
    background: #017952;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 25px 0;
    text-align: center;
    display: block;
    border-radius: 10px;
}
#page-top a:hover {
    text-decoration: none;
    background: #8cc14a;
}



/*---------------------------------------
  Mobile Responsive styles              
-----------------------------------------*/

  #home {
     padding-top:120px;
  }

@media screen and (max-width: 320px) {
  #home {
     padding-top:220px;
  }
}

/* 768px以上 */
@media (min-width: 768px) {
  #home {
    padding-top:120px;
  }
}

/* 992px以上 */
@media (min-width: 992px) {
  #home {
    padding-top:150px;
  }
}
/* 1200px以上 */
@media (min-width: 1200px) {
  #home {
    padding-top:100px;
  }
}





@media (max-width: 980px) {

 h1 {font-size: 33px;}

 #work .work-thumb {
  margin-top: 30px;
 }

}


@media (max-width: 768px) {

  h1 {
    font-size: 30px;
    line-height: normal;
  }

  h2  {font-size: 30px;}

  .custom-navbar {
    background-color: #ffffff;
    box-shadow:0 40px 100px rgba(0,0,0,.2);
    padding-top: 0px;
    padding-bottom: 5px;
  }

  .custom-navbar .nav {
    padding-bottom: 10px;
  }

  .custom-navbar .nav li a {
    display: inline-block;
    margin-bottom: 5px;
  }

}


@media (max-width: 580px) {

  #about .about-thumb {
    margin-top: 0px;
  }

  .about-thumb .social-icon {
    margin-bottom: 15px;
  }

}


@media (max-width: 357px) {

  h1 {
    font-size: 28px;
  }

  #about .col-md-4 a {
    width: 85px;
    height: 85px;
  }

}
